SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 
File python-paramiko-1.7.6-1mdv2010.1.noarch.rpm is obsolete. Try find newer python-paramiko for Mandriva 2010